#ifndef MYFRAME_H
#define MYFRAME_H

#include <QObject>
#include <QFrame>
#include <QPainter>
#include <QPalette>
#include <QColor>
#include <klineframe.h>
using namespace kdk;

class MyFrame : public QFrame
{
    Q_OBJECT

public:
    explicit MyFrame(QWidget *parent = nullptr);
    kdk::KHLineFrame *exframe;
protected:
    void paintEvent(QPaintEvent *event);

};

#endif // MYFRAME_H
